.main2 {
	padding: 100px 0;
	background-color: #f4f4f4;
}
.main2_wrap {
	position: relative;
	width: 100%;
	max-width: 1200px;
	margin: auto;
}
.main2_wrap .ettl {
	transform: translateY(20%);
	transition-delay: 0.2s;
}
.main2_wrap .httl {
	transform: translateY(20%);
	transition-delay: 0.4s;
}
.main2_wrap .txt {
	transition-delay: 0.6s;
}
.main2_wrap .loader {
	margin-top: 50px;
	padding-top: 70.334%;
}


@media ( max-width: 1024px ) {
	.main2 {
		padding: 70px 0 0 0;
	}
	.main2_wrap .btn_comm {
		max-width: calc(100% - 80px);
	}

}
